Subject: [: Re: [lojban] Parsing lujvo]

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Mar 2001 15:51:14 -0500

On Tue, Mar 13, 2001 at 08:38:10PM -0000, [email-masked] wrote:
> I'm having a problem parsing lujvo. Here's an example that will 
> illustrate the issue. Take the lujvo "boltipkeipre." The "kei" is a 
> rafsi for both "kei" (terminator) and "kelci" (play). The lujvo 
> should work out to ball+kick+play+person (presumably 'ball player' 
> or 'soccer player'), but my program happens upon the wrong 
> interpretation of kei.
> 
> My question is: what's the rule to disambiguate kei in this case? 

The rafsi for kei is kez. There is no ambiguity.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP